@charset "utf-8";
/* CSS Document */
body#inicio{
	margin:0;
	padding:0;
}
.c_img{
	background-image: url(../img/inicio.jpg);
	background-attachment: fixed;
	margin-top: 80px;
	width: 100%;
	height: 700px;
	position: relative;
	z-index: 0;
}
.banner{
	width: 100%;
	height: 700px;
	background-color: rgb(40,80,100);
	opacity: 0.6;
}
.encabezado{
	width: 50%;
	color: rgb(210,210,210);
	font-size: 23px;
	text-align: center;
	position: relative;
	margin: -690px 0 0 25%;
	z-index: 3;
}
.encabezado p{ border-bottom: 1px solid #ccc;}
.encabezado p:first-child{
	font-size: 55px;
	border-bottom: none;
}
a[ident^="paso"]{
	width: 45%;
	color: #fff;
	text-align: center;
	font-size: 20px;
	border-radius: 5px;
	text-decoration: none;
	padding: 15px 0;
	background-color: rgb(240,166,13);
	float: left;
}
a[ident^="paso2"]{
	float: right;
	background-color: rgb(36,219,50);
}
a[ident^="paso3"]{
	width: 5%;
	background-color: transparent;
	padding: 10px 1% 5px 1%;
	border-radius: 50%;
	margin:40px 46.4% 0 46.6%;
}
a[ident^="paso3"] img{
	width: 100%;
}
a[ident^="paso"]:hover{
	border:1px solid #ccc;
	cursor: pointer;
}
body .banner2{
	width: 100%;
	margin-bottom: 30px;
	float: left;
	opacity: 0.9;
}
a[name^="item"]{
	width: 100%;
	float: left;
}
.animacion{
	width: 100%;
	margin-top: 115px;
	position: relative;
	float: left;
	background-color: rgb(53,90,213);
	background-image: url(../textura/foot/foot1.png);
	background-repeat: repeat;
	border-bottom: 10px solid rgb(119, 164, 254);
}
img[src^="img/animacion-adesogs5.gif"]{
	width: 50%;
	float: right;
	position: relative;
	z-index: 1;
}
/*********************************************************/
.anuncio{
	width: 50%;
	height: 100%;
	position: absolute;
	color: rgb(121, 169, 254);
}
.a0{
	position: absolute;
	left: -90%;
	top: 8%;
	animation-name: a0;
	animation-duration: 60s;
	animation-iteration-count:infinite;
	font-family: "arial";
	font-size: 38px;
}
.a1{
	position: absolute;
	left: 60%;
	top: 15%;
	opacity: 0;
	animation-name: a1;
	animation-duration: 60s;
	animation-iteration-count:infinite;
	font-family: "arial";
	font-size: 33px;	
	letter-spacing: 2px;
}
.a2{
	position: absolute;
	left: 05;
	top: 35%;
	opacity: 0;
	animation-name: a2;
	animation-duration: 60s;
	animation-iteration-count:infinite;
	font-family: "arial";
	font-size: 38px;
	letter-spacing: 2px;
}
.a3{
	position: absolute;
	left: 55%;
	top: 45%;
	opacity: 0;
	animation-name: a3;
	animation-duration: 60s;
	animation-iteration-count:infinite;
	font-family: "arial";
	font-size: 39px;
	letter-spacing: 2px;
}
.a4{
	position: absolute;
	left: 08%;
	top: 25%;
	opacity: 0;
	animation-name: a4;
	animation-duration: 60s;
	animation-iteration-count:infinite;
	font-family: "arial";
	font-size: 40px;
	letter-spacing: 2px;
}
.a5{
	width: 95%;
	position: absolute;
	left: 2.5%;
	top: 40%;
	opacity: 0;
	text-align: center;
	animation-name: a5;
	animation-duration: 60s;
	animation-iteration-count:infinite;
	font-family: "arial";
	font-size: 28px;
	letter-spacing: 2px;
}
.a6{
	position: absolute;
	left: 2.5%;
	top: 10%;
	opacity: 0;
	color: #ff0000;
	text-align: center;
	animation-name: a6;
	animation-duration: 60s;
	animation-iteration-count:infinite;
	font-family: "arial";
	font-size: 33px;
	font-weight:bold;
	letter-spacing: 2px;
}
.a7{
	width: 95%;
	position: absolute;
	left: 2.5%;
	top: 18%;
	opacity: 0;
	text-align: center;
	animation-name: a7;
	animation-duration: 60s;
	animation-iteration-count:infinite;
	font-family: "arial";
	font-size: 23px;
	letter-spacing: 2px;
}
.a8{
	position: absolute;
	left: 10%;
	top: 10%;
	opacity: 0;
	text-align: center;
	animation-name: a8;
	animation-duration: 60s;
	animation-iteration-count:infinite;
	font-family: "arial";
	font-size: 31px;
	letter-spacing: 2px;
}
.a9{
	position: absolute;
	left: 50%;
	top: 25%;
	opacity: 0;
	text-align: center;
	animation-name: a9;
	animation-duration: 60s;
	animation-iteration-count:infinite;
	font-family: "arial";
	font-size: 33px;
	letter-spacing: 2px;
}
.a10{
	position: absolute;
	left: 10%;
	top: 40%;
	opacity: 0;
	text-align: center;
	animation-name: a10;
	animation-duration: 60s;
	animation-iteration-count:infinite;
	font-family: "arial";
	font-size: 37px;
	letter-spacing: 2px;
}
.a11{
	position: absolute;
	left: 45%;
	top: 20%;
	opacity: 0;
	text-align: center;
	animation-name: a11;
	animation-duration: 60s;
	animation-iteration-count:infinite;
	font-family: "arial";
	font-size: 35px;
	letter-spacing: 2px;
}
.a12{
	position: absolute;
	left: 3%;
	top: 18%;
	opacity: 0;
	text-align: center;
	animation-name: a12;
	animation-duration: 60s;
	animation-iteration-count:infinite;
	font-family: "arial";
	font-size: 28px;
	letter-spacing: 2px;
}
.a13{
	position: absolute;
	left: 15%;
	top: 18%;
	opacity: 0;
	text-align: center;
	animation-name: a13;
	animation-duration: 60s;
	animation-iteration-count:infinite;
	font-family: "arial";
	font-size: 30px;
	letter-spacing: 2px;
}
.a14{
	width: 90%;
	position: absolute;
	left: 5%;
	top: 42%;
	opacity: 0;
	text-align: center;
	animation-name: a14;
	animation-duration: 60s;
	animation-iteration-count:infinite;
	font-family: "arial";
	font-size: 30px;
	letter-spacing: 2px;
}
.a15{
	position: absolute;
	left: 5%;
	top: 15%;
	opacity: 0;
	text-align: center;
	animation-name: a15;
	animation-duration: 60s;
	animation-iteration-count:infinite;
	font-family: "arial";
	font-size: 35px;
	letter-spacing: 2px;
}
.a16{
	position: absolute;
	left: 20%;
	top: 45%;
	opacity: 0;
	text-align: center;
	animation-name: a16;
	animation-duration: 60s;
	animation-iteration-count:infinite;
	font-family: "arial";
	font-size: 35px;
	letter-spacing: 2px;
}
.a17{
	width: 95%;
	position: absolute;
	left: 5%;
	top: 18%;
	opacity: 0;
	text-align: center;
	animation-name: a17;
	animation-duration: 60s;
	animation-iteration-count:infinite;
	font-family: "cool";
	font-family: "arial";
	font-size: 29px;
	letter-spacing: 2px;
}
.a-btn{
	width: 72%;
	padding: 2% 0;
	position: absolute;
	text-align: center;
	border-radius: 10px;
	left: 15%;
	top: 76%;
	background-color: rgb(0,180,50);
	color: #fff;
	animation-name: a-btn;
	animation-duration: 60s;
	animation-iteration-count:infinite;
	font-family: "arial";
	font-size: 30px;	
	letter-spacing: 2px;
}
.a-btn:hover{
	background-color: rgb(36,219,50);
	cursor: pointer;
}
@keyframes a0{
	0%{ left: -100%; }
	2%{ left: 0%;  }
	4%{ left: 0%;  }
	4.5%{ left: -100% }
}
@keyframes a1{
	0%{ opacity: 0; }
	3.9%{ opacity: 0; }
	4%{ opacity: 1;}
	5%{ opacity: 1; }
	5.1%{ opacity: 0; }
}
@keyframes a2{
	0%{ opacity: 0; }
	4.9%{ opacity: 0; }
	5%{ opacity: 1;}
	6%{ opacity: 1; }
	6.1%{ opacity: 0; }
}
@keyframes a3{
	0%{ opacity: 0; }
	5.9%{ opacity: 0; }
	6%{ opacity: 1;}
	7%{ opacity: 1; }
	7.1%{ opacity: 0; }
}
@keyframes a4{
	0%{ opacity: 0; }
	6.9%{ opacity: 0; }
	7%{ opacity: 1;}
	8%{ opacity: 1; }
	8.1%{ opacity: 0; }
}
@keyframes a5{
	0%{ opacity: 0; }
	7.9%{ opacity: 0; }
	8%{ opacity: 1;}
	17%{ opacity: 1; }
	17.1%{ opacity: 0; }
}
@keyframes a6{
	0%{ opacity: 0; }
	17.9%{ opacity: 0; }
	18%{ opacity: 1;}
	19.5%{ opacity: 1; }
	19.6%{ opacity: 0; }
}
@keyframes a7{
	0%{ opacity: 0; }
	19.9%{ opacity: 0; }
	20%{ opacity: 1;}
	30%{ opacity: 1; }
	30.1%{ opacity: 0; }
}
@keyframes a8{
	0%{ opacity: 0; }
	30.9%{ opacity: 0; }
	31%{ opacity: 1;}
	32%{ opacity: 1; }
	32.1%{ opacity: 0; }
}
@keyframes a9{
	0%{ opacity: 0; }
	32.9%{ opacity: 0; }
	33%{ opacity: 1;}
	34%{ opacity: 1; }
	34.1%{ opacity: 0; }
}
@keyframes a10{
	0%{ opacity: 0; }
	34.9%{ opacity: 0; }
	35%{ opacity: 1;}
	36%{ opacity: 1; }
	36.1%{ opacity: 0; }
}
@keyframes a11{
	0%{ opacity: 0; }
	36.9%{ opacity: 0; }
	37%{ opacity: 1;}
	38%{ opacity: 1; }
	38.1%{ opacity: 0; }
}
@keyframes a12{
	0%{ opacity: 0; }
	38.9%{ opacity: 0; }
	39%{ opacity: 1;}
	44%{ opacity: 1; }
	44.1%{ opacity: 0; }
}
@keyframes a13{
	0%{ opacity: 0; }
	43.9%{ opacity: 0; }
	44%{ opacity: 1;}
	46%{ opacity: 1; }
	46.1%{ opacity: 0; }
}
@keyframes a14{
	0%{ opacity: 0; }
	46.9%{ opacity: 0; }
	47%{ opacity: 1;}
	55%{ opacity: 1; }
	55.1%{ opacity: 0; }
}
@keyframes a15{
	0%{ opacity: 0; }
	55.1%{ opacity: 0; }
	55.2%{ opacity: 1;}
	57.2%{ opacity: 1; }
	57.3%{ opacity: 0; }
}
@keyframes a16{
	0%{ opacity: 0; }
	57.3%{ opacity: 0; }
	57.4%{ opacity: 1;}
	60.4%{ opacity: 1; }
	60.5%{ opacity: 0; }
}
@keyframes a17{
	0%{ opacity: 0; }
	60.5%{ opacity: 0; }
	60.6%{ opacity: 1;}
	95.6%{ opacity: 1; }
	100%{ opacity: 0; }
}
@keyframes a-btn{
	0%{ opacity: 0; }
	63%{ opacity: 0; }
	70%{ opacity: 1;}
	95%{ opacity: 1; }
	100%{ opacity: 0; }
}
/*********************************************************/
@-webkit-keyframes pulso {
	0% { opacity: 0.4; }
	50% { opacity: 1; }
	100%{ opacity: 0.4; }
}
@-o-keyframes pulso {
	0% { opacity: 0.4; }
	50% { opacity: 1; }
	100%{ opacity: 0.4; }
}
@-moz-keyframes pulso {
	0% { opacity: 0.4; }
	50% { opacity: 1; }
	100%{ opacity: 0.4; }
}
@keyframes pulso {
	0% { opacity: 0.4; }
	50% { opacity: 1; }
	100%{ opacity: 0.4; }
}
._uno{
	width: 15%;
	position: absolute;
	cursor: pointer;
	background-color: rgb(243, 0, 0);
	text-align: center;
	top: 85%;
	right: 22%;
	border-radius: 3px;
	z-index: 2;
	-webkit-animation-name: pulso;
	-webkit-animation-duration: 5s;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-name: pulso;
	-moz-animation-duration: 5s;
	-moz-animation-iteration-count: infinite;
	-o-animation-name: pulso;
	-o-animation-duration: 5s;
	-o-animation-iteration-count: infinite;
	animation-name: pulso;
	animation-duration: 5s;
	animation-iteration-count: infinite;
}
._uno a{
	display: block;
	padding: 10px 0;
	color: #fff;
	text-align: center;
}
.uno{
	width: 15%;
	position: absolute;
	top: 90%;
	height: 10%;
	background-color: rgb(119, 164, 254);
	border-radius: 0 100px 0 0;
}
.dos{
	width: 15%;
	position: absolute;
	top: 90%;
	right: 0%;
	height: 10%;
	background-color: rgb(119, 164, 254);
	border-radius: 100px 0 0 0;
	z-index: 2;
}
#i_contenedor{
	width: 92%;
	margin-left: 4%;
	margin-top: 40px;
	border-bottom: 1px solid rgba(0,0,0,0.2);
	display: inline-block;
	background-color: #fff;
	position: relative;
	z-index: 0;
}
#i_contenedor p:first-child{
	width: 100%;
	padding: 40px;
	text-align: center;
	font-size: 25px;
	font-weight: bolder;
	color: rgb(90,90,90);
	/*color: rgba(33,46,230,.5);*/
	display: inline-block;
	background-image: url(../img/objetivo.png);
	box-sizing: border-box;
	/*background-color: rgb(235,235,235);*/
}
#i_contenedor h2{
	width: 100%;
	font-size: 40px;
	color: rgb(90,90,200);
	display: inline-block;
	margin-top: 20px;
	text-align: center;
	margin-bottom: 30px;
}
section.inicio2{
	width: 92%;
	margin-top: 20px;
	border-top: 1px solid rgba(0,0,0,0.2);
	float:left;
	margin-left: 4%;
	text-align:justify;
	background-color: #fff;
	}
.img-visita{
	width: 60%;
	margin: 40px 0 40px 20%;
	border-radius: 3px;
}
div.margen{
	width: 100%;
	float: left;
}
aside.articulo{
	width:30%;
	height: 220px;
	float:left;
	background-color: #fff;
	padding: 5px;
	margin:0 1.6% 30px 1.6%;
	border-radius: 0 15px 0 15px;
	border-bottom: 20px solid rgb(100, 200, 30);
	box-shadow: 4px 6px 15px 3px rgba(125,125,125, 0.7);
	box-sizing: border-box;
}
aside[centro^="centro"]{
	margin:0 35% 30px 35%;
}
aside span{
	width: 100%;
	height: 1px;
	float: left;
	border-bottom:1px solid rgb(240,240,240);
}
.img img{
	width: 100%;
}
.img{
	width: 35%;
	float: left;
}
.img4_b{
	font-size:18px;
	margin-top: 20px;
	opacity: 0.9;
}
#i_contenedor h4{
	border-bottom:1px solid #ccc;
	width: 65%;
	float: right;
	padding: 0 0 0 5px;
	box-sizing: border-box;
}
.articulo p{	
	width: 65%;
	display: inline-block;
	text-align: justify;
	font-size: 12px;
	color: rgb(90,90,90);
	padding: 5px 0 0 5px;
	box-sizing: border-box;
}
.inicio2 a{
	float: left;
	text-decoration: none;
	background-color: rgba(2,180,20,1);
	padding: 10px;
	text-align: center;
	color: #fff;
	width: 40%;
	margin:0 0 20px 30%;
	border-radius: 5px
}
.inicio2 a:hover{
	background-color: rgba(2,180,20,.5);
	-webkit-transition: all .8s;
	-moz-transition: all .8s;
	-ms-transition: all .8s;
	-o-transition: all .8s;
	transition: all .8s;
}